/* CSS Document */

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #009900;
	text-decoration: none;
	font-weight: bold;
}

.copyright {
	font-family: Tahoma, Arial, Verdana;
	color: #66C166;
}
td {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
}
.submenu td {
	border: 1px solid #e1e1e1;
}
.submenu2 td {
	border: 0px none;
}
.submenu2 {
	border: 1px solid #bebcbc;
	background-color: #e1e1e1;
}
.submenu2 td a {
	color: #666666;
	text-decoration: none;
	font-size: 10px;
}
.submenu2 td a:hover {
	color: #000000;
	text-decoration: none;
	font-size: 10px;
}
.justify {
	text-align: justify;
}
.more a {
	font-family: Tahoma, Arial, Verdana;
	color: #009900;
	text-decoration: none;
}
.about_menu a {
	font-size: 10px;
	color: #006600;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
.about_menu a:hover {
	font-size: 10px;
	color: #00AF00;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.about_menu {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	word-spacing: 3px;
}
